Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003013 [DCSS] Bug Report minor always 2010-12-21 09:32 2013-07-22 19:59
Reporter Kate View Status public  
Assigned To Kate
Priority normal Resolution done  
Status closed   Product Branch 0.8 ancient branch
Summary 0003013: Dissolution's abjuration contradicts flavour text
Description "Dissolution gurgles deeply, a call to fellow slimes.
Send 'em back where they came from!"

A "call to fellow slimes" shouldn't act as abjuration - I imagine this is a general issue if any other monsters have special-cased messages for when they summon things. Dissolution should either have a different message for when he tries to abjure, or not abjure at all (although presumably this is an issue with the way that monsters are automatically given abjuration based on their summoning spells).
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-12-21 09:32 Kate New Issue
2013-03-29 05:55 mumra Issue Monitored: mumra
2013-07-22 19:59 Kate Status new => resolved
2013-07-22 19:59 Kate Fixed in Branch => 0.13 development branch
2013-07-22 19:59 Kate Resolution open => done
2013-07-22 19:59 Kate Assigned To => Kate
2013-07-22 19:59 Kate Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker